{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "SaloPoint/1.0.0": {
        "dependencies": {
          "CommunityToolkit.Mvvm": "8.3.2",
          "LiveChartsCore.SkiaSharpView.WPF": "2.0.0-rc3.3",
          "MaterialDesignColors": "3.1.0",
          "MaterialDesignThemes": "5.1.0",
          "Microsoft.EntityFrameworkCore.Sqlite": "8.0.11",
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "SaloPoint.Application": "1.0.0",
          "SaloPoint.Domain": "1.0.0",
          "SaloPoint.Infrastructure": "1.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "8.0.24",
          "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64": "8.0.24"
        },
        "runtime": {
          "SaloPoint.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/8.0.24": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2426.7010"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Collections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.IO.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Threading.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "8.0.2426.7010"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "8.0.2426.7010"
          },
          "clretwrc.dll": {
            "fileVersion": "8.0.2426.7010"
          },
          "clrgc.dll": {
            "fileVersion": "8.0.2426.7010"
          },
          "clrjit.dll": {
            "fileVersion": "8.0.2426.7010"
          },
          "coreclr.dll": {
            "fileVersion": "8.0.2426.7010"
          },
          "createdump.exe": {
            "fileVersion": "8.0.2426.7010"
          },
          "hostfxr.dll": {
            "fileVersion": "8.0.2426.7010"
          },
          "hostpolicy.dll": {
            "fileVersion": "8.0.2426.7010"
          },
          "mscordaccore.dll": {
            "fileVersion": "8.0.2426.7010"
          },
          "mscordaccore_amd64_amd64_8.0.2426.7010.dll": {
            "fileVersion": "8.0.2426.7010"
          },
          "mscordbi.dll": {
            "fileVersion": "8.0.2426.7010"
          },
          "mscorrc.dll": {
            "fileVersion": "8.0.2426.7010"
          },
          "msquic.dll": {
            "fileVersion": "2.4.8.0"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/8.0.24": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2426.7102"
          },
          "DirectWriteForwarder.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "Microsoft.VisualBasic.Forms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7102"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "8.0.2426.7102"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "PresentationCore.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationFramework-SystemCore.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationFramework-SystemData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationFramework-SystemDrawing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationFramework-SystemXml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationFramework-SystemXmlLinq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationFramework.Aero.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationFramework.Aero2.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationFramework.AeroLite.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationFramework.Classic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationFramework.Luna.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationFramework.Royale.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationFramework.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationUI.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "ReachFramework.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Design.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7102"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7102"
          },
          "System.Drawing.Design.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7102"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7102"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Printing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "System.Resources.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Windows.Controls.Ribbon.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7010"
          },
          "System.Windows.Forms.Design.Editors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7102"
          },
          "System.Windows.Forms.Design.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7102"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7102"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7102"
          },
          "System.Windows.Input.Manipulations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "System.Windows.Presentation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "System.Xaml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "UIAutomationClient.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "UIAutomationClientSideProviders.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "UIAutomationProvider.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "UIAutomationTypes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          },
          "WindowsFormsIntegration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2426.7205"
          }
        },
        "native": {
          "D3DCompiler_47_cor3.dll": {
            "fileVersion": "10.0.22621.3233"
          },
          "PenImc_cor3.dll": {
            "fileVersion": "8.0.2426.7205"
          },
          "PresentationNative_cor3.dll": {
            "fileVersion": "8.0.25.61506"
          },
          "vcruntime140_cor3.dll": {
            "fileVersion": "14.44.35211.0"
          },
          "wpfgfx_cor3.dll": {
            "fileVersion": "8.0.2426.7205"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.3.2": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.3.0.0",
            "fileVersion": "8.3.2.1"
          }
        }
      },
      "HarfBuzzSharp/7.3.0.2": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "7.3.0.2",
          "HarfBuzzSharp.NativeAssets.macOS": "7.3.0.2"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.3.0.2"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.macOS/7.3.0.2": {},
      "HarfBuzzSharp.NativeAssets.Win32/7.3.0.2": {
        "native": {
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "LiveChartsCore/2.0.0-rc3.3": {
        "runtime": {
          "lib/net8.0/LiveChartsCore.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "LiveChartsCore.SkiaSharpView/2.0.0-rc3.3": {
        "dependencies": {
          "LiveChartsCore": "2.0.0-rc3.3",
          "SkiaSharp": "2.88.8",
          "SkiaSharp.HarfBuzz": "2.88.8"
        },
        "runtime": {
          "lib/net8.0/LiveChartsCore.SkiaSharpView.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "LiveChartsCore.SkiaSharpView.WPF/2.0.0-rc3.3": {
        "dependencies": {
          "LiveChartsCore.SkiaSharpView": "2.0.0-rc3.3",
          "SkiaSharp.Views.WPF": "2.88.8"
        },
        "runtime": {
          "lib/netcoreapp3.1/LiveChartsCore.SkiaSharpView.WPF.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "MaterialDesignColors/3.1.0": {
        "runtime": {
          "lib/net8.0/MaterialDesignColors.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "MaterialDesignThemes/5.1.0": {
        "dependencies": {
          "MaterialDesignColors": "3.1.0",
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.39"
        },
        "runtime": {
          "lib/net8.0/MaterialDesignThemes.Wpf.dll": {
            "assemblyVersion": "5.1.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "Microsoft.Data.Sqlite.Core/8.0.11": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "8.0.11.0",
            "fileVersion": "8.0.1124.52104"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/8.0.11": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "8.0.11",
          "Microsoft.EntityFrameworkCore.Analyzers": "8.0.11",
          "Microsoft.Extensions.Caching.Memory": "8.0.1",
          "Microsoft.Extensions.Logging": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "8.0.11.0",
            "fileVersion": "8.0.1124.52104"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/8.0.11": {
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "8.0.11.0",
            "fileVersion": "8.0.1124.52104"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/8.0.11": {},
      "Microsoft.EntityFrameworkCore.Relational/8.0.11": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "8.0.11",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "8.0.11.0",
            "fileVersion": "8.0.1124.52104"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite/8.0.11": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Sqlite.Core": "8.0.11",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.6"
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite.Core/8.0.11": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "8.0.11",
          "Microsoft.EntityFrameworkCore.Relational": "8.0.11",
          "Microsoft.Extensions.DependencyModel": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Sqlite.dll": {
            "assemblyVersion": "8.0.11.0",
            "fileVersion": "8.0.1124.52104"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "8.0.0.2",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.1.9": {},
      "Microsoft.Win32.SystemEvents/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.9"
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
        "runtime": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.39.4716"
          }
        }
      },
      "SkiaSharp/2.88.8": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.8",
          "SkiaSharp.NativeAssets.macOS": "2.88.8"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.8.0"
          }
        }
      },
      "SkiaSharp.HarfBuzz/2.88.8": {
        "dependencies": {
          "HarfBuzzSharp": "7.3.0.2",
          "SkiaSharp": "2.88.8"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.HarfBuzz.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.8.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.8": {},
      "SkiaSharp.NativeAssets.Win32/2.88.8": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.Views.Desktop.Common/2.88.8": {
        "dependencies": {
          "SkiaSharp": "2.88.8",
          "System.Drawing.Common": "4.7.3"
        },
        "runtime": {
          "lib/netcoreapp3.1/SkiaSharp.Views.Desktop.Common.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.8.0"
          }
        }
      },
      "SkiaSharp.Views.WPF/2.88.8": {
        "dependencies": {
          "SkiaSharp": "2.88.8",
          "SkiaSharp.Views.Desktop.Common": "2.88.8"
        },
        "runtime": {
          "lib/netcoreapp3.1/SkiaSharp.Views.WPF.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.8.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.6": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.6",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.6"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.6": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.6": {
        "native": {
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.6": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.6"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "System.CodeDom/8.0.0": {},
      "System.Drawing.Common/4.7.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.9",
          "Microsoft.Win32.SystemEvents": "4.7.0"
        }
      },
      "System.Management/8.0.0": {
        "dependencies": {
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "System.Security.Cryptography.ProtectedData/8.0.0": {},
      "SaloPoint.Application/1.0.0": {
        "dependencies": {
          "SaloPoint.Domain": "1.0.0"
        },
        "runtime": {
          "SaloPoint.Application.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SaloPoint.Domain/1.0.0": {
        "runtime": {
          "SaloPoint.Domain.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SaloPoint.Infrastructure/1.0.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Sqlite": "8.0.11",
          "SaloPoint.Application": "1.0.0",
          "SaloPoint.Domain": "1.0.0",
          "System.Management": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "SaloPoint.Infrastructure.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "SaloPoint/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/8.0.24": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/8.0.24": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "CommunityToolkit.Mvvm/8.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m8EolE1A0Updj68WTsZSGI6VWb6mUqHPh7QFo0kt7+JPhYMNXRS1ch8TS/oITAdcxTLrwMOp3ku1KjeG1/Zdpg==",
      "path": "communitytoolkit.mvvm/8.3.2",
      "hashPath": "communitytoolkit.mvvm.8.3.2.nupkg.sha512"
    },
    "HarfBuzzSharp/7.3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0tCd6HyCmNsX/DniCp2b00fo0xPbdNwKOs9BxxyT8oOOuMlWjcSFwzONKyeckCKVBFEsbSmsAHPDTqxoSDwZMg==",
      "path": "harfbuzzsharp/7.3.0.2",
      "hashPath": "harfbuzzsharp.7.3.0.2.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.macOS/7.3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nycYH/WLJ6ogm+I+QSFCdPJsdxSb5GANWYbQyp1vsd/KjXN56RVUJWPhbgP2GKb/Y7mrsHM7EProqVXlO/EMsA==",
      "path": "harfbuzzsharp.nativeassets.macos/7.3.0.2",
      "hashPath": "harfbuzzsharp.nativeassets.macos.7.3.0.2.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/7.3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DpF9JBzwws2dupOLnjME65hxQWWbN/GD40AoTkwB4S05WANvxo3n81AnQJKxWDCnrWfWhLPB36OF27TvEqzb/A==",
      "path": "harfbuzzsharp.nativeassets.win32/7.3.0.2",
      "hashPath": "harfbuzzsharp.nativeassets.win32.7.3.0.2.nupkg.sha512"
    },
    "LiveChartsCore/2.0.0-rc3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wPkTgVh3GDlPnOz5Gijb3i1jMRiJmrT6rO7SGq3KlmVb4MoTkZS2HlGn0AYf9TjPafEGf4EdJFSbiHUchKx+8A==",
      "path": "livechartscore/2.0.0-rc3.3",
      "hashPath": "livechartscore.2.0.0-rc3.3.nupkg.sha512"
    },
    "LiveChartsCore.SkiaSharpView/2.0.0-rc3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u/m6ows9xI/o2eZUBUARE6CM6AVb9ujNjYY5ytD9FPvNbAmF2Sw1Mye28K3C4QpR0VvRM5BEXh+bOMeTpjx46w==",
      "path": "livechartscore.skiasharpview/2.0.0-rc3.3",
      "hashPath": "livechartscore.skiasharpview.2.0.0-rc3.3.nupkg.sha512"
    },
    "LiveChartsCore.SkiaSharpView.WPF/2.0.0-rc3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qsi4uIaoKToPwpm5GlQNTtI6mFoMecHSgYyTjqtKnTM0SqZ/f3lnj1d+U1cqrcjrN258WSCmckaHzPpX17KdhQ==",
      "path": "livechartscore.skiasharpview.wpf/2.0.0-rc3.3",
      "hashPath": "livechartscore.skiasharpview.wpf.2.0.0-rc3.3.nupkg.sha512"
    },
    "MaterialDesignColors/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J2mpZBWx0wArrMCK8E0Cqfsy+Wh3iRDVnznp5/84B1KcnTKI9u9Pyt2zN0oSQGsa6NhvwdUErbhE3jJd6iRTxw==",
      "path": "materialdesigncolors/3.1.0",
      "hashPath": "materialdesigncolors.3.1.0.nupkg.sha512"
    },
    "MaterialDesignThemes/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k5lO0NqhExrCLnFWnapI+a2XvOOm/Mwz92GwUq4CvNrahMMPx9puALE8VJlLNeNxUYjWf2+PAKPGpmr1u1QDfg==",
      "path": "materialdesignthemes/5.1.0",
      "hashPath": "materialdesignthemes.5.1.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PrDkI9SeU/MEP/IHriczeYmRVbzEcfp66UlZRjL5ikHIJGIYOrby55GoehLCJzJiTwJ+rGkjSRctZnWgfC95fg==",
      "path": "microsoft.data.sqlite.core/8.0.11",
      "hashPath": "microsoft.data.sqlite.core.8.0.11.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-stbjWBTtpQ1HtqXMFyKnXFTr76PvaOHI2b2h85JqBi3eZr00nspvR/a90Zwh8CQ4rVawqLiTG0+0yZQWaav+sQ==",
      "path": "microsoft.entityframeworkcore/8.0.11",
      "hashPath": "microsoft.entityframeworkcore.8.0.11.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-++zY0Ea724ku1jptWJmF7jm3I4IXTexfT4qi1ETcSFFF7qj+qm6rRgN7mTuKkwIETuXk0ikfzudryRjUGrrNKQ==",
      "path": "microsoft.entityframeworkcore.abstractions/8.0.11",
      "hashPath": "microsoft.entityframeworkcore.abstractions.8.0.11.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Analyzers/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NI/AJQjtC7qgWM8Nr85sRkwlog2AnFer5RKP8xTUH0RuPF3nN0tGXBEeYJOLZWp+/+M/C6O7MMDRhKRE8bZwIA==",
      "path": "microsoft.entityframeworkcore.analyzers/8.0.11",
      "hashPath": "microsoft.entityframeworkcore.analyzers.8.0.11.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3TuuW3i5I4Ro0yoaHmi2MqEDGObOVuhLaMEnd/heaLB1fcvm4fu4PevmC4BOWnI0vo176AIlV5o4rEQciLoohw==",
      "path": "microsoft.entityframeworkcore.relational/8.0.11",
      "hashPath": "microsoft.entityframeworkcore.relational.8.0.11.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HJN+xx8lomTIq7SpshnUzHt7uo1/AOvnPWjXsOzyCsoYMEpfRKjxsJobcHu8Qpvd2mwzZB/mzjPUE8XeuGiCGA==",
      "path": "microsoft.entityframeworkcore.sqlite/8.0.11",
      "hashPath": "microsoft.entityframeworkcore.sqlite.8.0.11.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite.Core/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wvC/xpis//IG9qvfMbMFMjhrM+P7choZ23CHBRfQyfmIkOVZLBtzM6nestbDdAv3eGnJym1/m0o0sc7YXlL0yg==",
      "path": "microsoft.entityframeworkcore.sqlite.core/8.0.11",
      "hashPath": "microsoft.entityframeworkcore.sqlite.core.8.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3KuSxeHoNYdxVYfg2IRZCThcrlJ1XJqIXkAWikCsbm5C/bCjv7G0WoKDyuR98Q+T607QT2Zl5GsbGRkENcV2yQ==",
      "path": "microsoft.extensions.caching.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.caching.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HFDnhYLccngrzyGgHkjEDU5FMLn4MpOsr5ElgsBMC4yx6lJh4jeWO7fHS8+TXPq+dgxCmUa/Trl8svObmwW4QA==",
      "path": "microsoft.extensions.caching.memory/8.0.1",
      "hashPath": "microsoft.extensions.caching.memory.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmANAnR5Xd4Oqw7yQ75xOAYODybZQRzdeNucg7kS5wWKd2PNnMdYtJ2Vciy0QLylRmv42DGl5+AFL9izA6F1Rw==",
      "path": "microsoft.extensions.dependencyinjection/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mUBDZZRgZrSyFOsJ2qJJ9fXfqd/kXJwf3AiDoqLD9m6TjY5OO/vLNOb9fb4juC0487eq4hcGN/M2Rh/CKS7QYw==",
      "path": "microsoft.extensions.dependencymodel/8.0.2",
      "hashPath": "microsoft.extensions.dependencymodel.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4x+pzsQEbqxhNf1QYRr5TDkLP9UsLT3A6MdRKDDEgrW7h1ljiEPgTNhKYUhNCCAaVpQECVQ+onA91PTPnIp6Lw==",
      "path": "microsoft.extensions.logging/8.0.1",
      "hashPath": "microsoft.extensions.logging.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nroMDjS7hNBPtkZqVBbSiQaQjWRDxITI8Y7XnDs97rqG3EbzVTNLZQf7bIeUJcaHOV8bca47s1Uxq94+2oGdxA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dWGKvhFybsaZpGmzkGCbNNwBD1rVlWzrZKANLW/CcbFJpCEceMCGzT7zZwHOGBCbwM0SzBuceMj5HN1LKV1QqA==",
      "path": "microsoft.extensions.options/8.0.2",
      "hashPath": "microsoft.extensions.options.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e+/BrhryHoMojWlbcPJAFcShpk3JYvsMfrmoM26dnvHARWR6vtmGbfHppZcANVqf7DUBDIRxlZXcWg7v/9e1TQ==",
      "path": "microsoft.netcore.platforms/3.1.9",
      "hashPath": "microsoft.netcore.platforms.3.1.9.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mtVirZr++rq+XCDITMUdnETD59XoeMxSpLRIII7JRI6Yj0LEDiO1pPn0ktlnIj12Ix8bfvQqQDMMIF9wC98oCA==",
      "path": "microsoft.win32.systemevents/4.7.0",
      "hashPath": "microsoft.win32.systemevents.4.7.0.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8PZKqw9QOcu42xk8puY4P1+EXHL9YGOR9b7qhaYx5cILHul456H073tj99vyPcCt0W0781T9RwHqkx507ZyUpQ==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.39",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.39.nupkg.sha512"
    },
    "SkiaSharp/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bRkp3uKp5ZI8gXYQT57uKwil1uobb2p8c69n7v5evlB/2JNcMAXVcw9DZAP5Ig3WSvgzGm2YSn27UVeOi05NlA==",
      "path": "skiasharp/2.88.8",
      "hashPath": "skiasharp.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.HarfBuzz/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ajSyJ2D17R0kZ4FwKwFrJTsYs3D3Y9iRBLhNecROR7dOxC6VTFaMPXJuwQB8KYpAqgmb2JAJFEgZ3i8MaaIw1g==",
      "path": "skiasharp.harfbuzz/2.88.8",
      "hashPath": "skiasharp.harfbuzz.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Kn5TSkKlfyS6azWHF3Jk2sW5C4jCE5uSshM/5AbfFrR+5n6qM5XEnz9h4VaVl7LTxBvHvMkuPb/3bpbq0vxTw==",
      "path": "skiasharp.nativeassets.macos/2.88.8",
      "hashPath": "skiasharp.nativeassets.macos.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-O9QXoWEXA+6cweR4h3BOnwMz+pO9vL9mXdjLrpDd0w1QzCgWmLQBxa1VgySDITiH7nQndrDG1h6937zm9pLj1Q==",
      "path": "skiasharp.nativeassets.win32/2.88.8",
      "hashPath": "skiasharp.nativeassets.win32.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.Views.Desktop.Common/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SBP7byk9a5gmzHriOTC6BjykqJ5rCTqXIo/RLNszPaKwDs8naCZGUM9GZmreshPkpsyez3Ci4sm3+eleuSGgVQ==",
      "path": "skiasharp.views.desktop.common/2.88.8",
      "hashPath": "skiasharp.views.desktop.common.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.Views.WPF/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-of9rrurnrX8Y7TYcegA+Lbp9CzEOA6962HUF0lcIZfGsOu3fehPAFcCWgehVUDIHdsb5+P8VVx7dhQXQt21qQQ==",
      "path": "skiasharp.views.wpf/2.88.8",
      "hashPath": "skiasharp.views.wpf.2.88.8.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmAf6XWt4TqtowmiWe4/5rRot6GerAeklmOPfviOvwLoF5WwgxcJHAxZtySuyW9r9w+HLILnm8VfJFLCUJYW8A==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wO6v9GeMx9CUngAet8hbO7xdm+M42p1XeJq47ogyRoYSvNSp0NGLI+MgC0bhrMk9C17MTVFlLiN6ylyExLCc5w==",
      "path": "sqlitepclraw.core/2.1.6",
      "hashPath": "sqlitepclraw.core.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2ObJJLkIUIxRpOUlZNGuD4rICpBnrBR5anjyfUFQep4hMOIeqW+XGQYzrNmHSVz5xSWZ3klSbh7sFR6UyDj68Q==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PQ2Oq3yepLY4P7ll145P3xtx2bX8xF4PzaKPRpw9jZlKvfe4LE/saAV82inND9usn1XRpmxXk7Lal3MTI+6CNg==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.6.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/4.7.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B3+wwhAeoUQ6KeshWSq3IRLQiMoqPEzSHzyVyxTI/EbYuqIp90lXrRISlip2AF+5tj74ycIVPpnRY4M424HahA==",
      "path": "system.drawing.common/4.7.3",
      "hashPath": "system.drawing.common.4.7.3.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "SaloPoint.Application/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SaloPoint.Domain/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SaloPoint.Infrastructure/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}